Subject: bug#76299: "Try M-x recover-this-file" warning vs. symlinks

From: Dan Jacobson <[email-masked]>
Date: Sun, 16 Feb 2025 16:36:41 +0800

retitle 76299 recover-this-file warning blotted out with -nw
thanks
It turns out the problem is not with symlinks, but with -nw !
$ emacs -nw -Q goo
then type a lot, then ^Z, then
$ kill -1 %
$ script --command emacs -Q -nw goo
Indeed, you will see the recover-this-file warning, but very swiftly it
goes away, as the buffer gets painted over, and you see with the
terminal sequences in this typescript file attached.
So you probably need to have the message come last, not first.